Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156779 - mailcheck-applet animations broken
Summary: mailcheck-applet animations broken
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 08:33 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-26 20:37:57 UTC


Attachments (Terms of Use)

Description Tim Waugh 2005-05-04 08:33:33 UTC
Description of problem:
The mailcheck-applet offers a selection of animated pictures to show that you've
got email.  These *used* to be in GIF format at one point, I remember.

Someone changed them to PNGs, so now they don't animate.

Version-Release number of selected component (if applicable):
gnome-applets-2.8.0-5

e.g. tux-anim.png

Comment 1 Ray Strode [halfline] 2005-06-26 20:37:57 UTC
mailcheck got removed for FC4, so let's just close this.


Note You need to log in before you can comment on or make changes to this bug.